Adobe Experience Manager 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1784009 漏洞类型 跨站脚本
发布时间 2019-10-15 更新时间 2019-10-29
CVE编号 CVE-2019-8080 CNNVD-ID CNNVD-201910-845
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-845
|漏洞详情
Adobe Experience Manager(AEM)是美国奥多比(Adobe)公司的一套可用于构建网站、移动应用程序和表单的内容管理解决方案。该方案支持移动内容管理、营销销售活动管理和多站点管理等。 Adobe Experience Manager中存在跨站脚本漏洞。攻击者可利用该漏洞获取敏感信息。以下版本受到影响:Adobe Experience Manager 6.5版本,6.4版本,6.3版本,6.2版本,6.1版本和6.0版本。
|参考资料

来源:helpx.adobe.com

链接:https://helpx.adobe.com/security/products/experience-manager/apsb19-48.html